Subject: Patents and copyrights class
From: "LLPS -Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Mar 2012 11:57:15 -0400

Robert,
My son-in-law and I attempted to attend the Patent and Copyright seminar at the Club 52 Intensive.  We actually gave up our seats (because that's how we roll ) and had to leave because there was no room.  I was wondering if there was a CD for that session that I could get a copy of or if you will have a podcast available for it.  We were really hoping to be able to get a hold of that information if at all possible.  Let me know either way.  Much appreciated!
Thank you,
Michael Bishop